import SwiftUI

@main
struct RapiraMarketWidgetApp: App {
    var body: some Scene {
        Window("Rapira Crypto", id: "main") {
            SettingsView()
        }
        .windowResizability(.contentSize)
    }
}
